devguard
Asset classesExpected threatsSuggestions

Mark suggested expected threats on the asset classes that have none yet.

POST
/asset-classes/expected-threats/suggestions/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/asset-classes/expected-threats/suggestions/" \  -H "Content-Type: application/json" \  -d '{    "organizationId": "string"  }'
{  "assetClasses": 0,  "count": 0}

How is this guide?